b, strong {
    font-weight: bold;
}

img {
    max-width: none;
}

body{
	background-color:#f5f5f5;
}

#header-esb{
	height:92px;
	background:none;
	overflow:hiddem;
	min-height:92px;
}

#logo{
	position:relative;
	display:block;
	margin-top:12px;
	padding-left:0px;
	width:434;
	height:70px;
}
#header-side{
	overflow:hidden;
	width:500px;
	float:right;
}
#topmenu{
	float:right;
	width:500px;
	height:30px;
	overflow:hidden;
	position:relative;
}
#aux{
	float:right;
	width:320px;
	height:24px;
	padding:0;
	margin:0;
	position:relative;
	margin-top:78px; /* WAS 38px ON 04JAN16*/
	background-image:url(../../img/biotecnologia/auxbar.png);
	background-repeat:no-repeat;
	overflow:hidden;
	font-size:7pt; /* WAS ON 12OUT16 10px */
	font-weight:bold;
	text-shadow: 1px 1px #000000;
	text-align:center;
	text-transform:uppercase;
	padding-top:5px;
}
#aux a{
	text-decoration:none;
	color:#fff;
	margin-left:3px;
	margin-right:3px;
}
#lang_menu{
	float:right;
	padding-left:12px; 
	border-left:2px dotted #ccc;
}
#lang_menu img{
	display:block;
	float:right;
	margin:2px;
}
#lang_menu .en{
	background-image:url(../../img/biotecnologia/en0.png);
	width:24px;
	height:24px;
	float:right;
	margin:2px;
}
#lang_menu .en:hover{
	background-image:url(../../img/biotecnologia/en.png);
	cursor:pointer;
}
#lang_menu .pt{
	background-image:url(../../img/biotecnologia/pt0.png);
	width:24px;
	height:24px;
	float:right;
	margin:2px;
}
#lang_menu .pt:hover{
	background-image:url(../../img/biotecnologia/pt.png);
	cursor:pointer;
}

#social_menu{
	float:right;
	display:block;
	float:right;
	margin-right:-2px;
	
	
}
#social_menu ul{
	list-style:none;
	margin:0;
}
#social_menu li{
	float:left;
	list-style:none;
	margin:2px;
	margin-left:4px; /*6px*/
	margin-right:4px; /*6px*/
}

#social_menu .roll-facebook{
	display:block;
	width:16px;
	height:16px;
	background-image:url(../../img/biotecnologia/facebook0.png);
	background-repeat:no-repeat;
}
#social_menu .roll-facebook:hover{
	background-image:url(../../img/biotecnologia/facebook.png);
}
.roll-plus{
	width:16px;
	height:16px;
	background-image:url(../../img/biotecnologia/gplus0.png);
	background-repeat:no-repeat;
}
.roll-plus:hover{
	background-image:url(../../img/biotecnologia/gplus.png);
}
.roll-linkedin{
	width:16px;
	height:16px;
	background-image:url(../../img/biotecnologia/linkedin0.png);
	background-repeat:no-repeat;
}
.roll-linkedin:hover{
	background-image:url(../../img/biotecnologia/linkedin.png);
}

.roll-vimeo{
	width:16px;
	height:16px;
	background-image:url(../../img/biotecnologia/vimeo0.png);
	background-repeat:no-repeat;
}
.roll-vimeo:hover{
	background-image:url(../../img/biotecnologia/vimeo.png);
}
.roll-youtube{
	width:16px;
	height:16px;
	background-image:url(../../img/biotecnologia/youtube0.png);
	background-repeat:no-repeat;
}
.roll-youtube:hover{
	background-image:url(../../img/biotecnologia/youtube.png);
}
.roll-english{
	display:block;
	width:28px;
	height:16px;
	background-image:url(../../img/biotecnologia/english0.png);
	background-repeat:no-repeat;
}
.roll-english:hover{
	background-image:url(../../img/biotecnologia/english.png);
}
.roll-brasil{
	display:block;
	width:28px;
	height:16px;
	background-image:url(../../img/biotecnologia/iconbrasil0.png);
	background-repeat:no-repeat;
}
.roll-brasil:hover{
	background-image:url(../../img/biotecnologia/iconbrasil.png);	
}
.roll-twitter{
	display:block;
	width:16px;
	height:16px;
	background-image:url(../../img/biotecnologia/twitter0.png);
	background-repeat:no-repeat;
}
.roll-twitter:hover{
	background-image:url(../../img/biotecnologia/twitterc.png);
}
.roll-instagram{
	display:block;
	width:16px;
	height:16px;
	background-image:url(../../img/biotecnologia/instagram0.png);
	background-repeat:no-repeat;
}
.roll-instagram:hover{
	background-image:url(../../img/biotecnologia/instagramc.png);
}

#search_toggle{
	float:right;
	margin-right:10px;
	padding-right:10px; /*14px*/
	border-right:2px dotted #ccc;
}
#search_toggle img{
	margin:2px;
}
#search_area{
	margin:2px;
	float:right;
	margin-right:10px;
	padding-right:9px;
	border-right:2px dotted #ccc;
}
#search-block-form{
	margin:0;
	padding:0;
}
#separator{
	width:100%;
	height:4px;
	background-color:#003768;
	border-bottom:2px solid #cfc4a6;
	margin-top:40px; /* NEW ON 04JAN16 */
}

#navigation {
	background-color:#2b5e2c;
	background-image:url(../../img/portal-menu-esb.jpg);

}
#navigation .last{
	margin-right:0px;
}

#navigation ul{
	width:100%;
}
#bridge-esb{
	background:none;
	margin-top:12px;
	height:300px;
}


/* FEATURING */
#esb-featuring{
	width:754px;
	height:292px;
	float:right;
	padding:0;
	overflow:hidden;
	background-image:url(../../img/biotecnologia/shadow-2.png);
	background-position:bottom;
	background-repeat:no-repeat
}

#block-views-destaques-block-2{
	width:200px;
	height:255px;
}

#block-views-noticias-biotec-block ul{
	margin:0;
	padding:0;
	width:100%
}

#area1{
	background-color:#e1e7e1;
	width:100%;
	min-height:205px; /* min-height:240px; */
	box-shadow:inset 0px 0px 13px rgba(0,0,0,.2);
	-webkit-box-shadow:inset 0px 0px 13px rgba(0,0,0,.2);
	-moz-box-shadow:inset 0px 0px 13px rgba(0,0,0,.2);
}


/* ACESSO DIRETO */
#block-block-121{
	float:left;
	width:225px; /* WAS ON 12OUT16 208px*/
}
#block-block-121 h2{
	width:208px;
	color:#003767; /* color:#2c6128;*/
	font-weight:bold;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	padding: 4px 0px 8px 0px;
	background-image:url(../../img/biotecnologia/esb-tab-cinza.png);
	background-repeat:no-repeat;
	margin-left:2px;
	text-align:center;
}
#block-block-121 ul{
	margin:0;
	padding:0;
	margin-left:0px;
	margin-top:10px;
}

#block-block-121 li{
	background-image:url(../../img/biotecnologia/bullet.png);
	background-position:0px 4px;
	background-repeat:no-repeat;
	list-style:none;
	margin:0;
	padding:0;
	font-size:9pt; /* WAS ON 11OUT16 12px */
	font-weight:bold;
	/* height:18px; REMOVED ON 12OUT16 */
	margin-left:12px;
	margin-bottom:3px;
	text-indent:16px;
	line-height:18px;
	
}
#block-block-121 li a{
	color:#4a4a4a;
	text-decoration:none;

}
#block-block-121 li a:hover{
	text-decoration:underline;
}

/* EVENTOS */
#block-views-agenda-biotec-block{
	float:right;
	width:730px;
	margin-right:5px;
	text-align:left;


}
#block-views-agenda-biotec-block h2{
	text-align:center;
	margin-left:260px;
	width:208px;
	color:#003767; /* color:#2c6128; */
	font-weight:bold;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	padding: 4px 4px 8px 4px;
	background-image:url(../../img/biotecnologia/esb-tab-cinza.png);
	background-repeat:no-repeat;
	margin-bottom:10px;
}
#block-views-agenda-biotec-block ul{
	margin:0;
	padding:0;
	overflow:none;
}

#block-views-agenda-biotec-block li{
	float:left;
	margin:0;
	padding:0;
	list-style:none;

	margin-right:0px;
	background:none;
	text-align:left;
	border:none;

}
#block-views-agenda-biotec-block li .views-field-field-ver-mais-biotec-eventos{
	margin-top:6px;
}
#block-views-agenda-biotec-block li .views-field-title{
	background-image:url(../../img/biotecnologia/line.png);
	background-repeat:no-repeat;
	padding-top:10px;
	padding-bottom:5px; /* WAS 8px on 07FEV17*/
}
#block-views-agenda-biotec-block li .views-field-title a{
	font-size:9.5pt; /* WAS ON 12OUT16 14px */
	font-weight: bold; /* acrescentado */
	color:#2c6128;
	text-decoration:none;
}
#block-views-agenda-biotec-block li .views-field-title a:hover{
	color:#000;
}
#block-views-agenda-biotec-block .views-field-field-sub-titulo .field-content {
    line-height: 120%;
}
#block-views-agenda-biotec-block .jcarousel-container{
	width:750px;
}

#block-views-agenda-biotec-block .jcarousel-direction-rtl {
	direction: rtl;
}

#block-views-agenda-biotec-block .jcarousel-container-horizontal {
    width: 730px;
    padding: 0px;
}

#block-views-agenda-biotec-block.jcarousel-clip {
    overflow: hidden;
}

#block-views-agenda-biotec-block .jcarousel-clip-horizontal {
    width:  730px;
    height: 170px;
}


#block-views-agenda-biotec-block .jcarousel-item {
    width: 235px;
    height: 170px;
}

#block-views-agenda-biotec-block .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 12px;
}

#block-views-agenda-biotec-block .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}


/**
 *  Horizontal Buttons
 */
#block-views-agenda-biotec-block .jcarousel-next-horizontal {
    position: absolute;
    top: -48px;
    right: 265px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../../img/biotecnologia/next.png) no-repeat 0 0;
	
}

#block-views-agenda-biotec-block .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../../img/biotecnologia/next.png);
}

#block-views-agenda-biotec-block .jcarousel-next-horizontal:hover,
#block-views-agenda-biotec-block .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

#block-views-agenda-biotec-block .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

#block-views-agenda-biotec-block .jcarousel-next-disabled-horizontal,
#block-views-agenda-biotec-block .jcarousel-next-disabled-horizontal:hover,
#block-views-agenda-biotec-block .jcarousel-next-disabled-horizontal:focus,
#block-views-agenda-biotec-block .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

#block-views-agenda-biotec-block .jcarousel-prev-horizontal {
    position: absolute;
    top: -48px;
    left: 410px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../../img/biotecnologia/previous.png) no-repeat 0 0;
}

#block-views-agenda-biotec-block .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../../img/biotecnologia/next.png);
}

#block-views-agenda-biotec-block .jcarousel-prev-horizontal:hover, 
#block-views-agenda-biotec-block .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

#block-views-agenda-biotec-block .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

#block-views-agenda-biotec-block .jcarousel-prev-disabled-horizontal,
#block-views-agenda-biotec-block .jcarousel-prev-disabled-horizontal:hover,
#block-views-agenda-biotec-block .jcarousel-prev-disabled-horizontal:focus,
#block-views-agenda-biotec-block .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}


/* TESES */
#block-views-teses-block .block-title {
	color: #003767;
	font-weight: bold;
	font-size: 16px;top: -105px !important;
	font-family: Arial,Helvetica,sans-serif;
	padding-bottom: 15px;
	padding-left: 8px;
}

#block-views-teses-block li {
	list-style: none;
	margin-left: 8px;
	padding-bottom: 30px;
}




/* NOTÍCIAS */
.views-field-field-ver-mais-biotec{
	margin-top:10px;
}

#block-views-noticias-biotec-block{
	float:right;
	width:980px;
	margin-right:4px;
	text-align:left;
	overflow:none;
	height:280px; /* WAS 360px on 12/05/16 */
}
#block-views-noticias-biotec-block h2{
	text-align:center;
	width:208px;
	color:#003767; /* color:#2c6128;*/
	font-weight:bold;
	font-size:16px;
	margin-left:-4px;
	font-family:Arial, Helvetica, sans-serif;
	padding: 12px 0px 8px 0px;
	background-image:url(../../img/biotecnologia/esb-tab-cinza2.png);
	background-repeat:no-repeat;
	margin-left:226px;
	margin-bottom:0px;
	margin-top:-30px;
	
}

#block-views-noticias-biotec-block ul{
	margin:0;
	padding:0;
	overflow:none;
}

#block-views-noticias-biotec-block li{
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	width:237px;
	margin-right:10px;
	background:none;
	text-align:left;
	border:none;
	overflow:none;
	height:270px; /* WAS 300px on 12/05/16 */

}
#block-views-noticias-biotec-block li .views-field-title{
	padding-top:10px;
	padding-bottom:10px;
	overflow:hidden;
	height:66px;
}
#block-views-noticias-biotec-block li .views-field-title a{
	font-size:9.5pt; /* WAS ON 12OUT16 14px */
	font-weight: bold; /* acrescentado */
	color:#2c6128; /* color:#2c6128;*/
	text-decoration:none;
}
#block-views-noticias-biotec-block li .views-field-title a:hover{
	color:#000;
	
}
#block-views-noticias-biotec-block li .views-field-field-imagem-noticias{
	width:237px;
	height:128px;
	background-image:url(../../img/biotecnologia/img-shadow.png);
	background-position:bottom;
	background-repeat:no-repeat;
	margin-top:5px;
}

#block-views-noticias-biotec-block .jcarousel-container{
	width:980px;
}

#block-views-noticias-biotec-block .jcarousel-direction-rtl {
	direction: rtl;
}

#block-views-noticias-biotec-block .jcarousel-container-horizontal {
    width: 980px;
    padding: 0px;
}

#block-views-noticias-biotec-block .jcarousel-clip {
    overflow: hidden;
}

#block-views-noticias-biotec-block .jcarousel-clip-horizontal {
    width:  980px;

}

#block-views-noticias-biotec-block .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

#block-views-noticias-biotec-block .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}


/**
 *  Horizontal Buttons
 */
#block-views-noticias-biotec-block .jcarousel-next-horizontal {
    position: absolute;
    top: -34px;
    left: 398px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../../img/biotecnologia/next.png) no-repeat 0 0;
	
}

#block-views-noticias-biotec-block .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../../img/biotecnologia/next.png);
}

#block-views-noticias-biotec-block .jcarousel-next-horizontal:hover,
#block-views-noticias-biotec-block .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

#block-views-noticias-biotec-block .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

#block-views-noticias-biotec-block .jcarousel-next-disabled-horizontal,
#block-views-noticias-biotec-block .jcarousel-next-disabled-horizontal:hover,
#block-views-noticias-biotec-block .jcarousel-next-disabled-horizontal:focus,
#block-views-noticias-biotec-block .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

#block-views-noticias-biotec-block .jcarousel-prev-horizontal {
    position: absolute;
    top: -34px;
    left: 375px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../../img/biotecnologia/previous.png) no-repeat 0 0;
}

#block-views-noticias-biotec-block .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../../img/biotecnologia/next.png);
}

#block-views-noticias-biotec-block .jcarousel-prev-horizontal:hover, 
#block-views-noticias-biotec-block .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

#block-views-noticias-biotec-block .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

#block-views-noticias-biotec-block .jcarousel-prev-disabled-horizontal,
#block-views-noticias-biotec-block .jcarousel-prev-disabled-horizontal:hover,
#block-views-noticias-biotec-block .jcarousel-prev-disabled-horizontal:focus,
#block-views-noticias-biotec-block .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}








#bottom-menu{
	background-color:#333;
	width:100%;
	color:#fff;
	height:20px;
	overflow:hidden;
		
		font-size:10px;
		font-weight:bold;
		margin-bottom:1px;
		text-align:center;
}
#bottom-menu .constrain{
	padding:3px;
}
#bottom-menu p{
	margin:0;
	padding:0;
}
#bottom-menu a{
	color:#fff;
	text-decoration:none;
	margin-left:5px;
	margin-right:5px;
	font-weight:bold;
	
}
#bottom-menu a:hover{
	color:#ccc;
	text-decoration:underline;
}
/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	0em;
}
.sf-menu a {
	padding: 0em 0em;
	padding-right: 3px;
	padding-left: 3px;
	font-size: 8.5pt;
	text-transform:uppercase;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
}
.sf-menu li {
	padding:0;

}
.sf-menu li ul{
	width:300px;
}
.sf-menu li li {
	background:		#1b4c22;
	font-size:90%;
	line-height:18px;
	padding-top:5px;
	padding-bottom:5px;
	width:16.5em;
	
}
.sf-menu li li:hover,.sf-menu li li a:hover {
	background-color:#2b5e2c;
}

.sf-menu li li li {
	background:		#f00;
	font-size:100%;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	color:#fff;
	background:		#1b4c22;
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {

	padding: 	0em;
	min-width:		0px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	
	display:none;
	background:none;
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:0em;
		
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	none;

}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}







/*


#block-views-destaques-block-2 .jcarousel-navigation{
	text-align:right;
	width:190px;
	height:20px;
	overflow:hidden;
	position:absolute;
	z-index:10;
	padding-top:0px;
	padding-right:10px;

}

#block-views-destaques-block-2 .jcarousel-navigation li{
	float:right;
	list-style:none;
	background-image:url(../../img/biotecnologia/bullet0.png);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
}
#block-views-destaques-block-2 .jcarousel-navigation li.active{
	background-image:url(../../img/biotecnologia/bullet1.png);
}
#block-views-destaques-block-2 .jcarousel-navigation a{
	width:17px;
	height:17px;
	line-height:22px;
	float:right;
	margin:0;
	padding:0;
	font-size:0px;
}

#block-views-destaques-block-2 .jcarousel-container {
	width:200px;
	height:275px;
	background-color:#f00;
}

#block-views-destaques-block-2 .jcarousel-skin-default .jcarousel-item {
	border:none;
	width:200px;
	height:275px;
	background-color:#3CC;
}

#block-views-destaques-block-2 .jcarousel-direction-rtl {
	direction: rtl;
}

#block-views-destaques-block-2 .jcarousel-container-horizontal {
    width: 200px;
    padding: 0px;
}

#block-views-destaques-block-2 .jcarousel-clip {
	width:  200px;
}

#block-views-destaques-block-2 .jcarousel-clip-horizontal {
    width:  200px;
    height: 275px;
}


#block-views-destaques-block-2 .jcarousel-item {
    text-align:right;
	float:right;
	width:200px;
	height:275px;
}

#block-views-destaques-block-2 .jcarousel-item-horizontal {
	margin-left: 0;
	width:200px;

}

#block-views-destaques-block-2 .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-right: 0;
	width:200px;
}


#block-views-destaques-block-2 .jcarousel-item-placeholder {
	width:200px;
}
#block-views-destaques-block-2 .jcarousel-next{
	display:none;
}
#block-views-destaques-block-2 .jcarousel-prev{
	display:none;
}




*/











#block-views-destaques-block-2{
	width:200px;
	height:290px;
	float:left;
	margin-left:6px;
	margin-top:0px;
	background-image:url(../../img/biotecnologia/shadow-1.png);
	background-position:bottom;
	background-repeat:no-repeat;
	text-align:left;
	overflow:hidden;
	padding:0;
}

#block-views-destaques-block-2 .item-list ul li{
	margin:0;
	padding:0;
}
.esb-carrossel{
	list-style:none;
	margin:0;
	padding:0;
	width:200px;
	height:275px;
	overflow:hidden;
	position:absolute;
	margin:auto;
}
.esb-carrossel li{
	margin:0;
	padding:0;

	width:200px;
	height:275px;
	position:absolute;
	background-color:#ccc;
}
.esb-carrossel img{
	display:block;
}

#esb-carrossel-controller{


	height:22px;
	width:200px;
	position:absolute;
	z-index:6;
	overflow:hidden;
	list-style:none;
	padding:0;
	margin:0;
	top:184px; /* WAS 144px ON 04JAN16 */
}
#esb-carrossel-controller li{
	width:17px;
	height:17px;
	margin:4px;
	display:block;
	float:left; /*float:right;*/
	cursor:pointer;
	background-image:url(../../img/biotecnologia/bullet0.png);
	background-repeat:no-repeat;
	
}
#esb-carrossel-controller li.active{
	background-image:url(../../img/biotecnologia/bullet1.png);
}
#esb-carrossel-controller li:hover{
	background-image:url(../../img/biotecnologia/bullet1.png);
}

/* CV FOTOS */
.cv-esb:hover .cv-esb-img {
    filter: none;
}
.cv-esb-img {
    background-color: #F00;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

/* EXTRA */
/* FIX FOR MICROSITE WIDTH MENU - BIGGER THAN EXPECTED */
#menu_micro_site .menu {
    width: 180px;
}

/* TESES 2018 */
#block-views-teses-cbqf-tesesesbblock h2 {
    text-align: center;
    width: 57px;
    color: #003767;
    font-weight: bold;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 10px;
}
.view-display-id-tesesesbblock {
    margin-left: -60px;
    margin-bottom: 50px;
}
.view-display-id-tesesesbblock li.jcarousel-item {
    width: 235px !important;
	padding-right: 10px;
}
.view-display-id-tesesesbblock .jcarousel-skin-default {
    text-align: left;
}
.view-display-id-tesesesbblock .jcarousel-skin-default .jcarousel-item {
	height: auto !important;
	border: none !important;
    background: none !important;
}
.view-display-id-tesesesbblock .jcarousel-skin-default .jcarousel-clip-horizontal {
    width: 980px !important;
}
.view-display-id-tesesesbblock .jcarousel-skin-default .jcarousel-next-horizontal {
    right: -100px !important;
}    
.view-display-id-tesesesbblock .views-field.views-field-title a {
	font-size: 9.5pt;
    font-weight: bold;
    color: #2c6128;
    text-decoration: none;
}
.view-display-id-tesesesbblock .views-field.views-field-title a:hover {
    font-weight: bold;
    color: #000;
}
.view-display-id-tesesesbblock span.date-display-single {
    font-weight: bold;
}

#block-views-teses-cbqf-tesesesbblock .jcarousel-next-horizontal {
    position: absolute;
    top: -40px;
    left: 60px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../../img/biotecnologia/next.png) no-repeat 0 0;
    display: block !important;
}
#block-views-teses-cbqf-tesesesbblock .jcarousel-prev-horizontal {
    position: absolute;
    top: -45px;
    left: 410px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../../img/biotecnologia/previous.png) no-repeat 0 0;
    display: block !important;
}

#block-block-121 .content {
    margin-top: -12px;
}